Skip to main content
GET
Get Storage Usage

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

app_id
string<uuid>
required
service_id
string<uuid>
required

Query Parameters

env
enum<string>
required
Available options:
dev,
prod

Response

Successful Response

Response for storage usage metrics.

env
enum<string>
required
Available options:
dev,
prod
bucket_name
string
required
Minimum string length: 1
object_count
integer
required
Required range: x >= 0
total_size_bytes
integer
required
Required range: x >= 0
total_size_human
string
required
Minimum string length: 1